Data Protector Support and News Forum
Showing results for 
Search instead for 
Do you mean 

Does HPDP 8.0 backups compatible with HPDP 8.1

Occasional Advisor

Does HPDP 8.0 backups compatible with HPDP 8.1



I have HPDP 8.0 install on Windows, Linux & HPUX environments. I have taken backups of following clients:

1. Windows FileSystem

2. Linux FileSystem


4. MS-Exchange

5. VMWare

6. Oracle


Now, I want to upgrade HPDP 8.0 to HPDP 8.1.

Does my earlier backups will be compatible with HPDP 8.1? or Do I need to take new backups using HPDP 8.1?

HPE Expert

Re: Does HPDP 8.0 backups compatible with HPDP 8.1

You should have no problems running your 8.0 backups on a 8.1 system.  The main change implemented by the upgrade to 8.1 was for Licensing.  Make sure that you carefully read the 8.1 Installation and Licensing Guide before starting the upgrade, and that you have stopped, DP, made a copy of the 8.0 IDB, and the Configuration files (you didn't state what the OS-version and type your cell maanger is running on, so, I can't be more specific) and restart DP


Best peice of advice I can give you,plan on the Upgrade failing so you can easily roll back